Project

General

Profile

Bug #15801

[BACKPORT] ChangeLogs of 2.5 and 2.6 begin before the 2.4 release

Added by nobu (Nobuyoshi Nakada) 4 months ago. Updated 2 months ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Target version:
-
[ruby-core:92440]

Description

Please backport:

  • af1e487e9bb763b939dc6704c9a343c9eafa1637
    Updated marked commits for ChangeLog

  • 6f8ac2cb28f99a4b2588c59ec44eff6ed38c4d3b
    Include the beginning commit in ChangeLog

Associated revisions

Revision accd7f69
Added by nagachika (Tomoyuki Chikanaga) 2 months ago

merge revision(s) af1e487e9bb763b939dc6704c9a343c9eafa1637,6f8ac2cb28f99a4b2588c59ec44eff6ed38c4d3b: [Backport #15801]

    Updated marked commits for ChangeLog


    Include the beginning commit in ChangeLog

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/branches/ruby_2_6@67711 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

Revision 67711
Added by nagachika (Tomoyuki Chikanaga) 2 months ago

merge revision(s) af1e487e9bb763b939dc6704c9a343c9eafa1637,6f8ac2cb28f99a4b2588c59ec44eff6ed38c4d3b: [Backport #15801]

Updated marked commits for ChangeLog


Include the beginning commit in ChangeLog

History

Updated by nobu (Nobuyoshi Nakada) 4 months ago

Oops, don't backport doc/ChangeLog-2017 file to 2.5, of course.

Updated by nagachika (Tomoyuki Chikanaga) 2 months ago

  • Backport changed from 2.4: DONTNEED, 2.5: REQUIRED, 2.6: REQUIRED to 2.4: DONTNEED, 2.5: REQUIRED, 2.6: DONE

ruby_2_6 r67711 merged revision(s) af1e487e9bb763b939dc6704c9a343c9eafa1637,6f8ac2cb28f99a4b2588c59ec44eff6ed38c4d3b.

Also available in: Atom PDF